Could not purchase 3.1 (unknown error 5002)

Discussion in 'iPod touch' started by blackhawk08, Sep 9, 2009.

  1. blackhawk08 macrumors newbie

    Joined:
    Mar 31, 2009
    #1
    This is funny, I just solved a huge printer problem on my mac this afternoon, and now I can't purchase the 3.1 update due to this error. Is it because they are modifying it? (just a noob guess, please don't flame me)
     
  2. newcronos macrumors regular

    Joined:
    Jun 29, 2009
  3. MrFrump macrumors newbie

    Joined:
    Jan 16, 2008
    #3
    Yep. Same thing. Could it be because I'm trying to download 3.1 even though my touch doesn't have 3.0 on it?
     
  4. blackhawk08 thread starter macrumors newbie

    Joined:
    Mar 31, 2009
    #4
    No, 3.1 comes with 3.0 included. I still think it is because they are fixing some issues people have been having with 3.1
     
  5. judesign macrumors newbie

    Joined:
    Feb 3, 2009
    #5
    I'm getting this one too. Tons of 'fixes' online but none of them are working for me.
     

Share This Page